

.paymentForm button{
    width: 100%;
    text-align: center;
    margin-top: 20px;
    display: flex;
    justify-content: center;
    font-size: 22px;
    font-weight: 600;
    background: #D51224;
}
.payment_checkBoxes{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}
.payment_checkBoxes img{
    height: 50px;
}


/* ================================== */
.formBox{
    border: 1px solid #d3d3d345;
}
.formBox h5{
    background: #FFFFFF;
    padding: 20px 10px;
}

.formBox ul{
    display: flex;
    justify-content: space-between;
}
.formBox ul li{
    list-style: none;
}

/* =============================== */
.Items_body{
    background-color: rgb(36, 33, 33);
    overflow-x: hidden;
    height: auto !important;
    color: white;
    padding-bottom: 50px;
}
.Items_parent{
    min-width: 30%;
}
.Item_logo{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
    padding-bottom:50px;
}
.Item_logo img{
    width: 200px;
}

.items{
    line-height: 55px;
}

.items h6{
    background: #F7F7F7;
    padding: 13px 28px;
    font-size: 19px;
    border-radius: 9px;
    color: black;
}
.flexBox{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #8080801f;
    flex-wrap: wrap;
}
.flexBox li{
    display: flex;
    align-items: center;
}

.flexBox li img{
    height: 30px;
}

.flexBox li  span{
    font-weight: 800;
    margin-left: 10px;
}
.flexBox h5{
    text-align: left;
    font-weight: 300;
    font-size: 15px;
}

.flexBox h5 a{
    text-decoration: none;
}